.policy > h2, h3
{
	font-family: 'Titillium Web', sans-serif;
}

.policy > p 
{
	font-family: 'Titillium Web', sans-serif;
	font-size: 14px;
	text-align: justify;
	padding: 5px;
}

.policy > h4, h5, h6
{
	font-family: 'Titillium Web', sans-serif;
}

.policy > ol, ul
{
	font-family: 'Titillium Web', sans-serif;
	font-size: 12px;
}